.u-section-1 .u-sheet-1 {
  min-height: 580px;
}

.u-section-1 .u-text-1 {
  margin: 37px auto 0 25px;
}

.u-section-1 .u-text-2 {
  margin: 11px auto 0 25px;
}

.u-section-1 .u-form-1 {
  height: 342px;
  width: 1090px;
  margin: 37px auto 47px;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-icon-1 {
  height: 16px;
  width: 16px;
}

.u-section-1 .u-text-4 {
  font-size: 0.875rem;
}

@media (max-width: 1199px) {
  .u-section-1 .u-form-1 {
    width: 470px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-form-1 {
    width: 340px;
  }
}